/* Onsite Theme Colors */
body {
    background-image: radial-gradient(circle, #23282e, #151c1f) !important;
    font-size: 14px;
    color:#fff;
    font-family: sans-serif;
}

nav ul li{
    display:inline-block;
    padding: 16px;
    background-image: radial-gradient(circle, #23282e, #151c1f);
    filter:drop-shadow(2px 2px 10px #000);
    text-transform: capitalize;
    letter-spacing: 2px;
}

button.register {
    background-image: radial-gradient(circle, #23282e, #151c1f);
    filter:drop-shadow(2px 2px 4px #000);
    text-transform: capitalize;
    letter-spacing: 2px;
    color:#fff;
}

li.register i {
    background: green;
}



li.login, button.register i, .register_form .form_header i  {
    background-image: linear-gradient(90deg,#efc715,#ec8623)
}

span.split {
    background-color: #fff;
}

section#media > div > div::after{
    color:#fff;
}

section#media > div > div{
    background-color: #040f10;
    color:red;
}

section#news-and-events div#info {
    background-color: #fff;
    color: #4a4a4a;
}

section#news-and-events div#news {
    background-color: #040f10;
}

section#news-and-events p {
    font-size: 12px;
}

/* news feed items */
div.news-feed-item {
    background-color: #fff;
    color:#4a4a4a;
}

div#news-feed-ctn div.news-feed-item h1, div#news-feed-ctn div.news-feed-item h4 {
    background-image: radial-gradient(circle, #23282e, #151c1f);
    color: #fff;
}

.swiper-button-next:after, .swiper-button-prev:after{
    color:red;
}